Subject: Defining lujvo

From: [email-masked]
Date: Wed, 23 Apr 2003 01:42:43 -0500

Is there a way to define a lujvo without refering to another language?
More importantly, is there a way to define a gismu without falling back
to another language?

These seem important, especially the gismu part, because then you would
have to have material in a language you know other than Lojban to expand
your vocabulary.

--Xavier Shirin